Subject: Let's try this "Last Chance" thing again

From: Jeff Hutchinson <[email-masked]>
Date: Wed, 30 Aug 2000 19:02:37 -0400 (EDT)

Okay, I'm going to be out of town for the weekend. Right now is the last time I'll be able to check e-mail until Tuesday morning.

SOOOOOO, if you know what "interbastation" means and haven't told me yet, just shut up and get two points for guessing right. (I don't feel like picking word #5.) If you haven't got your definitions in yet, DO SO! I will send out the definitions I have as soon as I can access my e-mail Tuesday morning.

Thus far, I only have defs from ...

     Judith E. Schrier
     Pierre Abbat
     David Randall
and
     Jean-Joseph Coté

And of course the dictionary. Get 'em in or the odds will be TOOOOOO good.

Everybody have a good Labor Day weekend!

BB,
Hutch